<?xml version="1.0" encoding="utf-8"?>
<Window size="440,180" caption="0,0,0,26" roundcorner="5,5" sizebox="0,0,0,0">
	<Font name="Segoe UI" size="12" bold="false" default="true"/>		<!-- 0 -->
	<Font name="Segoe UI" size="12" bold="true"/>
	<Font name="Segoe UI" size="14" bold="true"/>
	<Font name="Segoe UI" size="16" bold="true"/>
	<Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='scrollbar.png' source='0,9,10,27' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='scrollbar.png' source='10,9,20,27' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='scrollbar.png' source='20,9,30,27' corner='0,4,0,4'&quot; bknormalimage=&quot;file='scrollbar.png' source='0,36,10,54'&quot;" />
	<Default name="Combo" value="itemendellipsis=&quot;true&quot; itemtextpadding=&quot;5,0,5,0&quot; hotimage=&quot;file='bk_combo.png' source='0,0,72,19' corner='4,3,18,13'&quot; normalimage=&quot;file='bk_combo.png' source='0,57,72,76' corner='4,3,18,13'&quot; pushedimage=&quot;file='bk_combo.png' source='0,19,72,38' corner='4,3,18,13'&quot;"/>
	<Default name="Option" value="normalimage=&quot;file='checkbox.png' source='0,0,14,14'&quot; selectedimage=&quot;file='checkbox.png' source='0,28,14,42'&quot;"/>
	<Default name="Edit" value="bordercolor=&quot;#FFD5DFE5&quot; bordersize=&quot;1&quot; focusbordercolor=&quot;#FF0099CC&quot;"/>
	<Default name="ImageFolder" value="..\..\images"/>
	<VerticalLayout bkimage="file='bk_dlg.png'" borderround="5,5" bordercolor="#FF99A5AA" bordersize="1" inset="1,1,1,1">
		<HorizontalLayout height="26" bkimage="file='bk_dlgtop.png'" bordercolor="#FF99A5AA" bottombordersize="1" inset="10,1,5,1">
			<Label name="IDC_LABEL_DVD_OPEN" text="Opening DVD..." textcolor="#FFFFFFFF" font="2" mouse="false" />
			<Control />
			<Button name="IDC_BUTTON_CLOSE_WINDOW" maxheight="22" width="22" image="file='window_close.png'"/>
		</HorizontalLayout>

		<VerticalLayout bkcolor="#FFFFFFFF" inset="10,10,10,0">
			<Text name="ID_TEXT_DVD_ANALYZING" padding="0,0,0,10" font="1" text="Analyzing DVD video disc structure, please wait..." textcolor="#FF666666"/>
			<CircularProgress name="ID_CIRCULAR_PROGRESS" bkcolor="#FFFFFFFF" visible="true"/>
		</VerticalLayout>
		
		<HorizontalLayout height="40" inset="0,5,0,5" bordercolor="#FF99A5AA" topbordersize="1">
			<Control />
			<Button name="ID_BUTTON_DVDOPEN_SKIP" width="193" text="Skip" image="bk_button_l.png" padding="10,0,0,0" textcolor="#FFFFFFFF" font="3"/>
			<Control />
		</HorizontalLayout>
	</VerticalLayout>
</Window>





